function init(hero) {
    hero.setName("Michael Morningstar");
    hero.setTier(8);
    
    hero.setChestplate("Torso");
    hero.setLeggings("Leggings");
    hero.setBoots("Boots");
    
    hero.addPowers("ben:morningstar_physiology");
    hero.addAttribute("FALL_RESISTANCE", 5, 0);
    hero.addAttribute("JUMP_HEIGHT", 2, 0);
    hero.addAttribute("PUNCH_DAMAGE", 5.5, 0);
    hero.addAttribute("SPRINT_SPEED", 0.4, 1);

    hero.addKeyBind("ENERGY_PROJECTION", "Morningstar Energy", 1);
    hero.addKeyBind("SHIELD", "key.forcefield", 4);
    hero.addKeyBind("HOVER", "key.levitate", 2);
    hero.addKeyBind("TELEKINESIS", "key.telekinesis", 3);

}
function hasProperty(entity, property) {
    return property == "BREATHE_SPACE";
}